Loading...
Searching...
No Matches
Opm::Nupcol Class Reference

## Public Member Functions

| Nupcol (int min_value)
void | update (int value)
int | value () const
bool | operator== (const Nupcol &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Nupcol | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Runspec.hpp
- opm/input/eclipse/EclipseState/Runspec.cpp